﻿@import url(https://cdn.rawgit.com/mfd/f3d96ec7f0e8f034cc22ea73b3797b59/raw/856f1dbb8d807aabceb80b6d4f94b464df461b3e/gotham.css);

@font-face {
  font-family: 'xeicon';
  src: url('../font/xeicon.woff2') format('woff2');
}
@font-face {
  font-family: 'preGOV'; /*pretendard GOV*/
  src: url('/theme/basic/img2/PretendardGOVVariable') format('woff2');
}

/* article[class^="area_"] {padding:120px 0;} */
article[class^="area_"] .tit {text-align:center;padding-bottom:40px}
article[class^="area_"] .tit h3 {font-size:66px;font-weight: 600;text-transform: uppercase;}
article[class^="area_"] .tit p {font-size:20px;color: #989898;}
article[class^="area_"] .tit .ov_hi:nth-child(2) {margin: 0px 0 0px;}
article[class^="area_"] .tit p > em {font-weight: 800;}
article[class^="area_"] .tit i {font-size:18px;display:block;}

/* area_visual */
/* .area_visual {width: 100%;height: 700px;display: -webkit-box;display: -ms-flexbox;display: flex;position: relative;z-index: 0;overflow: hidden;} */

@media (max-width: 991px) {
  .area_visual, .main_visual {
    height: 600px;
  }
  .main_visual .swiper-slide{width: 100% !important;}
}

@media (max-width: 767px) {
  .area_visual, .main_visual {
    height: 500px;
  }
}

.area_visual .swiper-slide, .main_visual .swiper-slide {overflow: hidden;color: #fff;}
.area_visual .swiper-container, .main_visual .swiper-container {width: 100%;height: 100%;position: absolute;left: 0;top: 0;}
.area_visual .slide-inner, .main_visual .slide-inner {width: 100%;height: 100%;position: absolute;left: 0;top: 0;z-index: 1;background-size: cover;background-position: center;justify-content: center;align-items: center;text-align: left;}
.area_visual .swiper-button-prev,
.area_visual .swiper-button-next,
.main_visual .swiper-button-prev,
.main_visual .swiper-button-next{display: block;}
.main_visual:hover .swiper-button-prev, .main_visual:hover .swiper-button-next, 
.main_visual:hover .swiper-button-prev, .main_visual:hover .swiper-button-next
{transform:translateX(0);opacity:1;visibility:visible;}


@media (max-width: 767px) {
  .area_visual .swiper-button-prev,
  .area_visual .swiper-button-next,
  .main_visual .swiper-button-prev,
  .main_visual .swiper-button-next
  {
    display: none;
  }
}

.area_visual .swiper-button-prev,
.area_visual .swiper-button-next,
.main_visual .swiper-button-prev,
.main_visual .swiper-button-next{background: #00000021;width: 90px;height: 90px;margin-top: -30px;text-align: center;/*border: 2px solid #d4d3d3;*/border-radius: 55px;opacity:0;visibility:hidden;transition:all .3s ease;display: flex;align-items: center;justify-content: center;}

.area_visual .swiper-button-prev, .main_visual .swiper-button-prev {left: 25px;transform:translateX(50px);}
.area_visual .swiper-button-prev:before, .main_visual .swiper-button-prev:before {display: inline-blockvertical-align: middle;}
.area_visual .swiper-button-next, .main_visual .swiper-button-next {right: 25px;transform:translateX(-50px);}
.area_visual .swiper-button-next:before, .main_visual .swiper-button-next:before {display: inline-blockvertical-align: middle;}

.area_visual .swiper-pagination-bullet, .main_visual .swiper-pagination-bullet {width: 150px;height: 4px;border-radius: 0;margin: 0 3px;background: #fff;}
.area_visual .swiper-pagination-bullet-active, .main_visual .swiper-pagination-bullet-active {opacity:1;}
.area_visual .swiper-container-horizontal > .swiper-pagination-bullets,
.area_visual .swiper-pagination-custom,
.area_visual .swiper-pagination-fraction,
.main_visual .swiper-container-horizontal > .swiper-pagination-bullets,
.main_visual .swiper-pagination-custom,
.main_visual .swiper-pagination-fraction
{bottom: 30px;}
.swiper-button-next:after, .swiper-button-prev:after {color:#fff !important;}
.main_visual .swiper-pagination-bullet-active{background:#1f3765 !important}

/* visual */
.area_visual {width:100%;height:100vh;position: relative;overflow: hidden;}
.area_visual > div {width: 100%;height: 100%;}
.area_visual .swiper-slide .slide-bg-image {background-size: cover;background-position: center center;background-repeat: no-repeat;transition: 3s all;z-index: -1;}
.area_visual .wrap {display: flex;align-items: center;height: 100%;}
.area_visual .swiper-slide.slide01 .slide-bg-image {background-image: url(../image/visual01.jpg);}
.area_visual .swiper-slide.slide02 .slide-bg-image {background-image: url(../image/visual02.jpg);}
.area_visual .swiper-slide.slide03 .slide-bg-image {background-image: url(../image/visual03.jpg);}
.area_visual .slogan > * {color:#fff;}
.area_visual .slogan b {font-family: "Belleza", system-ui;font-size: 80px;line-height: 61px;display: block;font-weight: normal;text-transform: uppercase;}
.area_visual .slogan p {font-size: 40px;padding:50px 0 35px;font-weight: 700;}
.area_visual .slogan span {font-size: 18px;}
.area_visual .slogan span > i {font-weight: 700;}
.area_visual .slogan img + div {margin-top:80px;}
.area_visual .wrap.type2 {justify-content: center;}
.area_visual .wrap.type2 p {padding:0 0 35px 0;}
.area_visual .wrap.type2 .slogan_tx {padding-top:50px;text-align:center;}
.area_visual .wrap.type2 .slogan_tx i {font-size: 18px;font-weight: normal;}
.area_visual .wrap.type2 .slogan_tx em {width: 234px;text-align: right;display: inline-block;}

.main_visual {width:100%;height:calc(100vh - 160px);margin-top: 160px;position: relative;overflow: hidden;}
.main_visual > div {width: 100%;height: 100%;}
.main_visual .swiper-slide .slide-bg-image {background-size: cover;background-position: center center;background-repeat: no-repeat;transition: 3s all;z-index: -1;}

.main_visual .swiper-slide .slide-bg-image .video_wrap .video{position:absolute;top:0%;left:00%;width:100vw;}
.main_visual .swiper-slide .slide-bg-image .video_wrap .video.mo{display:none;}
.main_visual .swiper-slide .slide-bg-image  .video_wrap:after{content:'';display:block;width:100%;height:100%;position:absolute;top:0;left:0;}
.video-placeholder {
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100vw;
    min-height:100%;
    background-size: cover;
}


.main_visual .wrap {display: flex;align-items: center;height: 100%;}
.main_visual .slogan > * {color:#fff;}
.main_visual .slogan b {font-family: "Belleza", system-ui;font-size: 80px;line-height: 61px;display: block;font-weight: normal;text-transform: uppercase;}
.main_visual .slogan p {font-size: 40px;padding:50px 0 35px;font-weight: 700;}
.main_visual .slogan span {font-size: 18px;}
.main_visual .slogan span > i {font-weight: 700;}
.main_visual .slogan img + div {margin-top:80px;}
.main_visual .wrap.type2 {justify-content: center;}
.main_visual .wrap.type2 p {padding:0 0 35px 0;}
.main_visual .wrap.type2 .slogan_tx {padding-top:50px;text-align:center;}
.main_visual .wrap.type2 .slogan_tx i {font-size: 18px;font-weight: normal;}
.main_visual .wrap.type2 .slogan_tx em {width: 234px;text-align: right;display: inline-block;}
.main_visual .video-wrap {
    width: 100vw;
    height: 100%;
    left: 0;
    position: absolute;
}

.visual{position:relative;padding:0;}
.visual .slick-dotted.slick-slider{margin-bottom:0}
.visual .item{max-height:100vh;}
.visual .item img{display:block;width:100%;max-width:2000px;margin:0 auto;}
.visual .item .imgmo{display:none;}

.visual .controls{position:absolute; left: 50%; transform: translateX(-50%); bottom: 30px;display:flex;gap:120px;}
.visual .controls button{display:flex;justify-content:center;align-items:center;width:40px;height:40px;border-radius:50%;border:1px solid rgba(0,0,0,0.2);}
.visual .controls button i{font-size:0.65em;}

.visual .slick-dots{position:absolute; left: 50%; transform: translateX(-50%); bottom: 58px;width:35px;text-align:center;}
.visual .slick-dots li{display:none;}
.visual .slick-dots li.slick-active{display:block;}
.visual .slick-dots li button{display:none;}
.visual .slick-dots li span{display:block;font-size:0.8em;line-height:40px;letter-spacing:0.4em;}
.visual .progress-bar {
    position: absolute;
    bottom: 0;
    left: 50%;transform: translateX(-50%); bottom: 43px;
    width: 100px;
    height: 3px; /* 프로그레스바 높이 */
    background: rgba(0,0,0,0.3); /* 바깥 배경 */
    overflow: hidden;
}

.visual .progress-bar span {
    display: block;
    height: 100%;
    width: 0%;
    background: #000; /* 프로그레스 진행 색상 */
}

@media (max-width: 768px) {
    
    .visual .item{}
    .visual .item .imgpc{display:none;}
    .visual .item .imgmo{display:block;}
    
    .visual .controls{display:none;}



.main_visual .swiper-slide .slide-bg-image  .video_wrap{height: 100%;        position: absolute;}
.main_visual .swiper-slide .slide-bg-image  .video_wrap .video.mo{display:block;left:0%;min-height: 100%;}
.main_visual .swiper-slide .slide-bg-image  .video_wrap .video.pc{display:none;}
}

.second-area{background:url(../image/sec2_bg.png) center no-repeat} 
.second-area .wrap{width:1600px}
.wrap .tit{text-align:center;position: relative; padding-bottom:30px;}
.wrap .tit h6{ color:#f173ac; font-size:18px;font-family: 'GothamPro';    letter-spacing: 4px; font-weight: 400;    margin-bottom: 30px;}
.wrap .tit h3{color:#111f39;font-size:60px; line-height: 1; margin-bottom: 55px;}
.wrap .tit a{ position: absolute;
    right: 5%;
    padding: 6px 30px;
    border-radius: 20px;
    text-align: left;
    width: 200px;
    top: 80px;
    font-size: 20px;
    color: #fff;
    background: #f173ac url(../image/more_arr.png) 90% center no-repeat;transition: all 0.2s linear;}
.wrap .tit a:hover{background-color:#db4d8d;}
@media (max-width: 1023px) {
.visual .slick-dots{display:flex;width: auto;}
.visual .progress-bar{display:none}
.visual .slick-dots li, .visual .slick-dots li button{display:block}
.visual .slick-dots li{margin: 0;}
.visual .slick-dots li span{display:none}
.visual .slick-dots li button:before{font-size:10px; color:#1f3765;}
.wrap .tit a{ 
    right: auto;
    padding: 6px 15px;
    border-radius: 20px;
    width: 120px;transform: translateX(-50%);
    top: auto;
	bottom:20px;
    font-size: 15px;
    color: #fff;}
}


.equipment-slider .slick-list{overflow: visible;}

.equipment-slider .slick-slide {
    margin: 0 1.3888vw;
    padding: 13.888vw 0 8.333vw 0;
}
.equipment-slider .slick-slide a {
    display: block;
}
.equipment-slider .slick-slide a figure {
    background-color: #f173ac;
    border-radius: 500px;
    position: relative;
    box-shadow: 0px 12px 30px 0px rgba(0, 0, 0, 0.08);
}
.equipment-slider .slick-slide a figure > img {
    display: block;
    width: 100%;
}
.equipment-slider .slick-slide a figure .img {
    background-color: #fff;
    border-radius: 500px;
    position: absolute;
    top: -10vw;
    transform: scale(0.95);
    left: 0;z-index: 1;
    overflow: hidden;
    transition: all 0.4s;
    width: 100%;
}
.equipment-slider .slick-slide a:hover figure .img {
    top: -11vw;
    transform: scale(0.9);
}
.equipment-slider .slick-slide a figure .img img {
    display: block;
    width: 100%;
}
.equipment-slider .slick-slide a figure figcaption {
    position: absolute;
    bottom: 6.9444vw;
    left: 0;
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: 3.333vw;
    letter-spacing: -0.05em;
}
.equipment-slider .slick-dots {
    text-align: center;
    font-size: 0;
}
.equipment-slider .slick-dots li {
    display: inline-block;
    margin: 0 2.08333vw;
}
.equipment-slider .slick-dots li button {
    border-radius: 50%;
    width: 3.333vw; height: 3.333vw;
    background-color: rgba(0,0,0,0.2);
    border: none;
    font-size: 0;
}
.equipment-slider .slick-dots li.slick-active button {
    background-color: #470a68;
}


 .main_con.sec_cc .con .txt a{    padding: 6px 30px;
    border-radius: 20px;
    text-align: left;
    width: 200px;display: inline-block;
    margin-top:30px;
    font-size: 20px;
    color: #fff;
    background: #f173ac url(../image/more_arr.png) 90% center no-repeat;
    transition: all 0.2s linear;}
@media (max-width: 1650px) {
	.second-area .wrap { width: 100%; margin:0 auto}
}
@media (min-width: 1024px) {
    .equipment {
        padding: 120px 0 40px 0;
        background: url(https://www.dojagiclinic.com/_files/6iahUERf-.jpg) no-repeat top center;
        background-size: auto 465px;
    }   
    .equipment .title h2 {
        font-size: 48px;
    }   
    .equipment .content {
        max-width: 1780px;
        margin: 0 auto;
    }
    .equipment-slider .slick-slide {
        margin: 0 10px;
        padding: 20px 0;
    }
    .equipment-slider .slick-slide a figure .img {
        position: absolute;
        top: 0;
        left: 0;
        overflow: hidden;
        transition: all 0.4s;
        transform: initial;
    }
    .equipment-slider .slick-slide a:hover figure .img {
        top: -40px;
        transform: scale(0.9);
    }
    .equipment-slider .slick-slide a figure figcaption {
        bottom: 20px;
        font-size: 26px;
		font-weight:600;
    }
    .equipment-slider .slick-dots li {
        margin: 0 10px;
    }
    .equipment-slider .slick-dots li button {
        width: 16px; height: 16px;
    }
  
}

.main_con.sec_cc{background: #fcf6f9; padding: 120px 0;}
.main_con.sec_cc .tt h3{color:#fff;}
.main_con.sec_cc .con .slick-slider{display:flex;flex-direction:column-reverse;}
.main_con.sec_cc .con li{margin:0 100px;}
.main_con.sec_cc .con .slick-slide{width:360px;height:360px;border-radius:50%;overflow:hidden;}
.main_con.sec_cc .con li .inner{display:flex;align-items:center;height:100%;transition:all 0.5s;opacity:0.6;filter:grayscale()}
.main_con.sec_cc .con .slick-center{width:1400px;height:auto;border-radius:00px;overflow:hidden;}
.main_con.sec_cc .con .slick-center .inner{filter:none;opacity:1;}
.main_con.sec_cc .con .slick-slider .slick-list{margin-top:150px}

.main_con.sec_cc .con .txt{display:none;}
.main_con.sec_cc .con .slick-center .txt{display:block;padding-left:100px;letter-spacing: -1px; }
.main_con.sec_cc .con .txt b{font-weight:700}
.main_con.sec_cc .con  .txt h3{color:#111f39;font-size:40px;font-weight:400;    margin-bottom: 20px;}
.main_con.sec_cc .con .txt h5{font-size:30px;font-weight:400;color:#222;}
.main_con.sec_cc .con .txt p{padding:10px 0;line-height:1.8;color:#222;font-size:20px;font-weight:400;}
.main_con.sec_cc .con .txt p br.mobr{display:none}
.main_con.sec_cc .con .txt h5 br.mobr{display:none}
.main_con.sec_cc .con .txt dl{    overflow: hidden;  margin-bottom: 20px;    height: 100%;
    border-radius: 10px;    display: flex; align-items: center;  background: #fff;}
	.main_con.sec_cc .con .cc05 .txt a{margin-top: 0}
.main_con.sec_cc .con .txt dt{width: 30%;    float: left;}
	.main_con.sec_cc .con .txt dd{padding-left: 20px;    float: left;
    box-sizing: border-box;
    width: 70%;}
.main_con.sec_cc .con .txt dd h4{font-size:21px;font-weight:600;color:#222;}
.main_con.sec_cc .con .txt dd p{font-size:17px;font-weight:400;color:#222; line-height:1.5}
.main_con.sec_cc .con .txt img.pc_img{}
.main_con.sec_cc .con .txt img.mo_img{display:none}
.main_con.sec_cc .con .slick-dots{display:flex;width:1600px;margin:0 auto;    padding: 21px;bottom: auto; border-radius: 50px;justify-content:space-between; top:0; background:#22324e;    box-sizing: border-box;}
.main_con.sec_cc .con .slick-dots .slick-active{ background:#f173ac;border-radius: 30px;}
.main_con.sec_cc .con .slick-dots span{font-size:18px;font-weight:500;color:#fff;}
.main_con.sec_cc .con .slick-dots li{margin:0; width:20%; height:auto; padding: 15px;}
.main_con.sec_cc .con .slick-dots li.slick-active span{color:#fff;}
.main_con.sec_cc .con .slick-slider .slick-next:before, .main_con.sec_cc .con .slick-slider .slick-prev:before{content:''}
.main_con.sec_cc .slick-arrow{position:absolute;top:50%;display:block;width:61px;height:60px;margin-top:20px;background:url(../image/arr_next.png) no-repeat center center/contain;z-index:9;font-size:0;}
.main_con.sec_cc .slick-prev{left:0%;transform:rotate(-180deg);margin-top: 0;top: 54%;}
.main_con.sec_cc .slick-next{right:0%;margin-top: 0;top: 57.5%;}


@media all and (max-width: 1650px) {
.main_con.sec_cc .con .slick-dots{width:100%;}
}

@media all and (max-width: 1024px) {
.wrap .tit h6{    font-size: 11px;    margin-bottom: 20px;}
.wrap .tit h3{font-size: 35px;margin-bottom: 35px;}
.equipment-slider .slick-slide a figure .img{top: 0vw; transform: scale(1);}
.equipment-slider .slick-dots li button:before{font-size:0}
.equipment-slider .slick-dots{bottom: -40px;}
.equipment-slider .slick-dots li{margin:0; width:25% }
.equipment-slider .slick-dots li button{width:100%; height:3px; padding:0;border-radius:0}
.equipment-slider .slick-list {overflow: hidden;}
.wrap .tit{padding-bottom:0}
.area_tv .wrap .tit h3 {margin-bottom: 0px;} 
.main_con.sec_cc .con .slick-dots{padding: 10px;}
.main_con.sec_cc .con .slick-dots span{font-size: 14px;    line-height: 1.1;display: flex;align-items: center;height: 100%;}
.main_con.sec_cc .con .slick-dots li a{text-align:center; height:100%; display:inline-block;}
.main_con.sec_cc .con .slick-dots li{padding: 10px 2px;}
.main_con.sec_cc .con .slick-slider .slick-list{    margin-top: 120px;}
	.sec_event .wrap .tit{padding-bottom:30px}
	.sec_event .event_inn, .area_selfie .img_wrap{margin-top:20px}
	.main_con.sec_cc .con .txt img.pc_img{display:none}
	.main_con.sec_cc .con .txt img.mo_img{display:block}
     .main_con.sec_cc .con .txt a{padding: 6px 15px;border-radius: 20px;width: 120px;font-size: 15px;color: #fff;}
    .main_con.sec_cc{padding:60px 0;}
    .main_con.sec_cc .slick-list{padding:0 !important;}
    .main_con.sec_cc .con .slick-slide{width:calc(100vw - 40px);background:none;height:auto;text-align:center;border-radius:0;}
    .main_con.sec_cc .con li{margin:0;}
    .main_con.sec_cc .con li .inner{display:block;}
    .main_con.sec_cc .con .slick-slide .pic{width: 70%;margin: 0 auto; height: auto;border-radius:200px;}
    .main_con.sec_cc .con .slick-slide .pic img{margin:0 auto}
    .main_con.sec_cc .con li .inner{background:none !important;}
    .main_con.sec_cc .con .slick-center{height:auto;border-radius:0;}
    .main_con.sec_cc .con .slick-center .txt{padding-left:0;padding-top:30px;}
    .main_con.sec_cc .con .txt h5{font-size:20px;}
    .main_con.sec_cc .con .txt p{padding:10px 0;     line-height: 1.5; font-size: 15px;}
    .main_con.sec_cc .con .txt p br{display:none}
	.main_con.sec_cc .con .txt p br.mobr{display:block}    
	
	.main_con.sec_cc .con .txt h5 br.mobr{display:block}    
    .main_con.sec_cc .slick-arrow{top:unset;top:300px;width:40px;height:40px;}
	.main_con.sec_cc .slick-next{margin-top:20px}
	.main_con.sec_cc .con .txt h3{font-size: 25px}
	.main_con.sec_cc .con .txt h5{}
	.main_con.sec_cc .con .txt p{}

	.main_con.sec_cc .con .txt dl{ flex-direction: column;}
	.main_con.sec_cc .con .txt dt img{width:100%}
	.main_con.sec_cc .con .txt dt, .main_con.sec_cc .con .txt dd{width:100%}
	.main_con.sec_cc .con .txt dd{    text-align: left;padding: 15px 20px;}
	.main_con.sec_cc .con .txt dd p br{display:block}
	.main_con.sec_cc .con .txt dd h4{font-size: 19px;}
	.main_con.sec_cc .con .txt dd p{font-size: 14px;}

}





/* 01_area_program */
.area_program, .area_lounge, .area_dr, .area_tv, .area_poin2 {padding:100px 0;background:#fff;background-attachment: fixed;}
.area_program{background: url('../image/pro_bg.jpg') no-repeat center top/cover;}
.area_program .tab_container {padding-bottom:55px;}
.area_program .tabs {display: flex;flex-wrap: wrap;justify-content: space-evenly;    width: 1000px;margin: 0 auto;}
.area_program .tabs li {padding: 15px 0px;font-size: 24px;
    color: #fff;
    cursor: pointer;
    width: 24.9%;
    text-align: center;
    background: #d7ba90;
    border-left: 2px solid transparent;}
.area_program .tabs li.active, .area_program .tabs li:hover {    color: #393939;
    font-weight: 800;
    border-bottom: 2px solid #d7ba90;
    background: #fff;}
.pro_slide_cnt {display: flex;flex-wrap: wrap;align-items: center;padding: 0 160px;}
.pro_slide_cnt .txt {margin-left: 70px;}
.pro_slide_cnt .txt h5 {font-size: 55px;font-weight: 800;line-height: 60px;}
.pro_slide_cnt .txt i {font-size: 30px;color:#d7ba90;font-weight: 400;padding-bottom:10px;display: inline-block;}
.pro_slide_cnt .txt p{    margin-top: 15px;color: #787878;font-size: 16px;letter-spacing: -0.5px;}
.area_program .swiper-button-next, .area_program .swiper-button-prev {width:60px;height:37px;}
.area_program .swiper-button-next:after, .area_program .swiper-rtl .swiper-button-prev:after,
.area_program .swiper-button-prev:after, .area_program .swiper-rtl .swiper-button-next:after {font-size: 0 !important;width:60px;height:37px;background: url(../image/btn_arr.png) no-repeat center/100%;}
.area_program .swiper-button-prev:after, .area_program .swiper-rtl .swiper-button-next:after {transform: scaleX(-1);}
.area_program .btn_more {margin-top:45px;}

/* 02_area_poin */
.area_poin {position: relative;height: 700px;display: flex;align-items: center;background: #fff;}
.area_poin .box_bl {overflow: hidden;display: flex;align-items: center;justify-content: space-between;}
.area_poin .img {position: absolute;right: -50px;top: 50%;transform: translate(0, -50%);}
.area_poin .txt {font-size:30px;line-height: 52px;display: inline-block;width: 35%;}
.area_poin .video_cnt {background: #272727;padding-left: 80px;display: inline-block;width: 60%;float: right;height: 430px;display: flex;flex-direction: column;justify-content: center;}
.area_poin .txt p:nth-child(2) {padding-bottom:20px;}
.area_poin .txt p > em {font-weight: 800;}
.area_poin::after, .area_poin::before {content: '';display: inline-block;position: absolute;}
.area_poin::after {background: #e7ded3 url('../image/sec02_img.jpg') no-repeat center top/cover;width: 63%;height: 100%;left: 0;top: 0;z-index: 0;}
.area_poin::before {width: 62%;height: 430px;right:0;background: #272727;}

/* full */
.area_hope .area_full{position:relative;overflow:hidden;padding:10px 0;height: 100vh;}
.area_hope .area_full > div {display:block; position:fixed; top:0; left:0; z-index:-1; width:100%; height:100%; background-position: 50% 50%;background-attachment: fixed;}
.area_hope .area_full .video_wrap .video{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);width: 100%;}
.area_hope .video-placeholder {position: absolute;top: 50%;left: 50%;transform:translate(-50%, -50%);width: 100vw;min-width:177.77vh;min-height:100vh;height: 100vh;background-image: url('../image/celllove_move.jpg');background-size: cover;}
.video_wrap .video.mo {display: none;}
.video_wrap .video {width:100%;}
.video_wrap video {display:block;}

/* area_dr */
.area_dr {background: url(../image/bg_doc.png) no-repeat center top/cover;position:relative; padding-bottom: 0;}
.area_dr .tit {text-align: left !important;}
.area_dr strong {font-weight: 700;font-size:30px;display: block;padding-bottom: 15px;}
.area_dr .list_dot li {line-height: 46px;font-size: 20px;}
.area_dr .list_dot li:before {content: '';display: inline-block;width: 6px;height: 6px;background: #272727;border-radius: 10px;margin: 0 15px 5px 0;}
.area_dr .list_dot + .list_dot {padding-left: 40px;}
.dr_tx.MO {display:none;}
.area_dr .wrap {display: flex;justify-content: space-between;align-items: end;}
.area_dr .wrap > div {width: 45%;}
.area_dr .dr_tx {padding-bottom:120px}
.area_dr .dr_tx p {word-break: keep-all;}
.area_dr .dr_tx p + b {display: block;text-align: right;padding-top: 70px;font-weight: 400;padding-right: 20px;}
.area_dr .dr_tx p + b > em {font-family: "Belleza", system-ui;}

/* area_poin2  */
.area_poin2 {background: url(../image/bg_poin2.jpg) no-repeat center top/cover;position: relative;background-attachment: fixed;}
.area_poin2 .video_wrap {width:60%;}
.area_poin2 .txt {text-align:center;font-size:30px;line-height: 52px;}
.area_poin2 .txt > p:first-child {margin:50px 0 20px;}
.area_poin2 .txt > p:last-child {font-family: "Belleza", system-ui;font-weight: 800;}
.area_poin2 .video {box-shadow: 15px 20px 29px 0px rgb(0 0 0 / 40%);}
.area_poin2 .img_mo{display:none;}

/*area_lounge*/
.area_lounge .col_wrap {align-items: center;justify-content: space-between;}
.area_lounge .col_wrap + .col_wrap {flex-direction: row-reverse;padding-top: 65px;}

.area_lounge .tx b {font-size:30px;padding-bottom: 30px;display: block;font-family: "Belleza", system-ui;}
.area_lounge .tit + .col_wrap .tx {padding-right:90px;}

/*area_hope*/
.area_hope {background: url('../image/sec06_bg.jpg') center/cover;height:560px;}
.area_hope .wrap{display: flex;align-items: center;justify-content: space-between;    height: 100%;}
.area_hope .txt {display: flex;align-items: center;flex-direction: column;}
.area_hope .txt > * {color:#fff;display:block;font-size: 30px;}
.area_hope .txt .ov_hi {padding:30px 0 50px;}
.area_hope .txt span {font-family: "Belleza", system-ui;text-transform: uppercase;}
.area_hope .wrap .video_wrap{width:50%}

/* area_event */
.sec_event{padding:120px 0; background:url(../image/event_bg.png) center no-repeat;  }
.sec_event .wrap{width:100%}
.sec_event .con{overflow:hidden;}
.sec_event .swiper-slide{max-width:420px;text-align:center;}
.sec_event .swiper-slide .pic{border-radius:10px;overflow:hidden;}
.sec_event .swiper-slide .pic img{display:block;width:100%;}
.sec_event .swiper-slide span{display:block;padding-top:22px;font-size:0.9em;color:#888;}

.sec_event .swiper-pagination{max-width:73.5%;margin:0 auto;height:2px;position:static;margin-top:70px;background:#e5e1e5;}
.sec_event .swiper-pagination-progressbar .swiper-pagination-progressbar-fill{background:#1f3765;}

@media all and (max-width: 1024px) {
    
    .sec_event{padding:60px 0}
    .sec_event .swiper-slide{max-width:270px;}
    .sec_event .swiper-pagination{max-width:calc(100% - 40px);margin-top:50px;}
}

/* area_tv */

@media screen and (min-width: 992px) {
  .area_visual .swiper-container-horizontal > .swiper-pagination-bullets,
  .area_visual .swiper-pagination-custom,
  .area_visual .swiper-pagination-fraction {
/*     display: none; */
  }
 article.area_program .tit{padding-bottom: 20px;}
  .area_program .tab_container{padding-bottom: 35px;}
  .area_program .tabs li {    padding: 10px 0px;}
  .pro_slide_cnt .img img{width:75%}
}
.swiper-pagination {text-align:left;}
.area_visual .swiper-container-horizontal > .swiper-pagination-bullets{bottom:80px;max-width: 1200px;padding: 0 15px;margin: 0 auto;left: 50%;transform: translateX(-50%);}
}
@media (min-width: 767px) {
  .area_visual .swiper-container-horizontal > .swiper-pagination-bullets{bottom:30px;}
}
@media (max-width: 1460px) {
	.area_dr .dr_img.PC {right: 0;}
	.area_dr .dr_img.PC img {width: 84%;}
}
@media (max-width: 1320px) {
	.area_poin .img {right: 0;}
}

@media (max-width: 1200px) {
	.area_poin::after {width:100%;height: inherit;
        background-size: contain;
        background-color: white;}
	.area_poin::before {display:none;}
	.area_poin .txt {width:100%;padding-left: 0px;}
	.area_poin .img {right: 100px;}

	.pro_slide_cnt .img,	.pro_slide_cnt .txt {width:45%}

	.area_poin .video_cnt {padding: 0px 20px;}
}

@media (max-width: 1024px) {
	article[class^="area_"] .tit h3 {font-size: 34px !important;}
	article[class^="area_"] .tit p {font-size: 15px;}
	article[class^="area_"] .tit i {font-size: 14px;}
	article[class^="area_"] .btn_more {font-size: 14px;}
	article[class^="area_"] .tit {padding-bottom: 30px;}
	article[class^="area_"] .tit .ov_hi:nth-child(2) {margin: 5px 0 10px;}
	.main_visual {width:100%;height:232px; margin-top: 59px;}
	.main_visual .wrap.type2 img{width:120px}
	.main_visual .swiper-button-prev, .main_visual .swiper-button-next{    width: 30px; height: 30px;}
	.swiper-button-next:after, .swiper-button-prev:after{    font-size: 20px;}
	header .global-language-wrap{    right: 0;    position: absolute;}
	.main_visual .slogan b{text-align: center;}
	.area_visual .wrap.type2{}
	.area_visual {height: 90vh;}
	.area_visual .slogan b {font-size: 42px;line-height: 42px;}
	.area_visual .slogan p {font-size: 30px;padding: 20px 0;}
	.area_visual .wrap.type2 .slogan p {padding: 0 0 20px 0 !important;}
	.area_visual .slogan span > i {display: block;}
	.area_visual .slogan span {font-size: 16px;}
	.area_visual .slogan img {width:160px;}
	.area_visual .slogan img + div {margin-top: 50px;}
	.area_visual .swiper-container-horizontal > .swiper-pagination-bullets {max-width: 100%;width: 100%;}
	.area_visual .swiper-pagination-bullet {width:60px}
	.area_visual .swiper-slide.slide01 .slide-bg-image {background-image: url(../image/visual01_Mo.jpg);}
	.area_visual .swiper-slide.slide02 .slide-bg-image {background-image: url(../image/visual02_Mo.jpg);}
	.area_visual .swiper-slide.slide03 .slide-bg-image {background-image: url(../image/visual03_Mo.jpg);}
	.area_visual .wrap.type2 .slogan_tx em {width: 187px;}
	.area_visual .swiper-button-prev, .area_visual .swiper-button-next {width: 40px;height: 40px;}
	.area_visual .swiper-button-next:after, .area_visual .swiper-button-prev:after {font-size: 20px !important;}
	.area_visual .swiper-button-prev {left:5px;}
	.area_visual .swiper-button-next {right:5px;}
	}

@media (max-width: 420px) {

	.main_visual {width:100%;height:200px; }
}
	/* area_program */
	
	.area_program #container {display: flex;flex-direction: column-reverse;}
	.area_program .tabs {margin-bottom:20px;width:94%}
	.area_program .tabs li {font-size: 15px;padding:  10px 0px;}
	.area_program .tab_container {padding-bottom: 0;padding-top: 30px;}
	.pro_slide_cnt {justify-content: center;padding: 0 20px;}
	.pro_slide_cnt .txt {margin-left:0;text-align:center;margin-top: 40px;width: 100%;}
	.pro_slide_cnt .txt i {font-size: 20px;padding-bottom: 0;}
	.pro_slide_cnt .txt h5 {font-size: 34px;line-height: 40px;}
	.pro_slide_cnt .txt p{margin-top:20px;}
	.pro_slide_cnt .img img {width:100%}
	.tit .ov_hi:nth-child(2) {margin: 25px 0 10px;}
	.area_program .swiper-button-next:after, .area_program .swiper-rtl .swiper-button-prev:after, .area_program .swiper-button-prev:after, .area_program .swiper-rtl .swiper-button-next:after {width: 30px;}
	.area_program .swiper-button-next,
	.area_program .swiper-button-next:after {right:-10px;top: 130px;}
	.area_program .swiper-button-prev,
	.area_program .swiper-button-prev:after{left:-10px;top: 130px;}
	.area_program .btn_more {margin-top: 25px;}
	.pro_slide_cnt .img, .pro_slide_cnt .txt {width:100%}


@media (max-width: 500px) {
	.pro_slide_cnt{padding: 0 0px;}
	.pro_slide_cnt .img{width:65%}
	.area_program .tab_container{        padding-top: 10px;}
    .pro_slide_cnt .txt p {margin-top: 10px;}
    article[class^=area_] {padding: 50px 0 30px;}
	article.area_program .tit{padding-bottom: 20px;}
	.pro_slide_cnt .txt{margin-top: 30px;}
}
	/* area_full */
	.area_full {height: 38vh;}
	.area_full .video_wrap .video{width:100vw;height: initial;}

	/* .video_wrap {display: flex;align-items: center;justify-content: center;} */
	.area_video {padding:0 !important;}

	/* area_poin */
	.area_poin .txt {padding-left:0;text-align:center;height: 100%;font-size: 18px;line-height: 28px;}
	/* .area_poin > div {margin-top: 30%;} */
	.area_poin {height:100%;}
	.area_poin .box_bl {display: flex;flex-direction: column;flex-wrap: wrap;align-items: center;margin-bottom: 20px !important;/*padding: 40px 0;*/}
	/* .area_poin .img {position: inherit;transform: inherit;margin-top: 35px;}
	.area_poin .img img{width: 120px;} */
	.area_poin .video_cnt {background: transparent;width:100%;height: inherit;margin-top: 20px;}

	/* area_dr */
	.area_dr .list_dot li {font-size: 16px;line-height: 34px;}
	.area_dr .tit h3 {text-transform: capitalize;}
	.area_dr .col_wrap {flex-direction: column;width: 290px;margin: 0 auto;}
	.area_dr .dr_tx.MO {display:block;text-align: center;}
	.area_dr .dr_tx.MO img {width:80%}
	.area_dr .dr_img.PC, .area_dr strong {display:none;}
	.area_dr .list_dot + .list_dot {padding-left: 0;}

	.area_dr .wrap > div {width:100%;}
	.area_dr .dr_tx {padding-bottom: 20px;}
	.area_dr .dr_tx p + b {padding-top: 40px;}

	/* area_lounge */
	.area_lounge img {width:100%}
	.area_lounge .col_wrap {flex-direction: column;}
	.area_lounge .col_wrap > div {width:100%}
	.area_lounge .tit + .col_wrap .tx {padding-right: 0;}
	.area_lounge .col_wrap .tx {padding-top: 30px;}
	.area_lounge .tx b {font-size: 20px;padding-bottom: 20px;}
	.area_lounge .col_wrap + .col_wrap {padding-top: 35px;}
	
	/* area_hope */
	.area_hope {height: auto;}
	.area_hope img {width: 120px;}
	.area_hope .txt > * {font-size: 18px;}
	.area_hope .txt .ov_hi {padding: 25px 0 20px;}
	.area_hope .wrap{    flex-direction: column;}
	.area_hope .wrap .video_wrap{margin-top: 40px;}
	.area_full > div {position: inherit;}

	/* 	.area_poin2 */
	.area_poin2 {background: url(../image/bg_poin2_mo.jpg) no-repeat center top / cover;}
	.area_poin2 .txt {font-size: 18px;line-height: 28px;}
	.area_poin2 .video_wrap {width: 100%;}
	.video_wrap .video.mo, .area_poin2 .img_mo {display:block;}

}

@media (max-width: 768px) {
	.video_wrap .video.mo {display: block;}
	.video_wrap .video.pc {display: none;}
	.area_hope .wrap .video_wrap {width: 100%;}
}



/* 리얼후기 */
.area_selfie {padding:120px 0;background:url(../image/photo_bg.png) center no-repeat; background-size:cover}
.area_selfie .img_wrap{}
.area_selfie .img_wrap .pc_img{}
.area_selfie .img_wrap .mo_img{display:none}
.sec_title{text-align: center; margin-bottom:40px;position: relative;}
.sec_title:after{ content: ''; bottom: 0px;left: 50%;margin-left: -20px;position: absolute;width: 40px;height: 1px; background:#222;}
.grid-container img {width: 100%; height: auto;}
.grid-container {display: grid;grid-template-columns: repeat(5, 1fr);grid-gap: 5px;grid-row-gap: 5px; display:none}
.grid-container article:nth-child(2){  grid-column: 2 ;  grid-row: 1 / 3;}
.grid_3 article:nth-child(3){border:1px solid red;}
.location-listing {position: relative;}
.location-image {line-height: 0;overflow: hidden;}
.location-image img {filter: blur(0px);transition: filter 0.3s ease-in;transform: scale(1.1);}
.location-image img.mo_img{display:none;}
.location-title {font-weight: bold;z-index: 1;position: absolute;height: 100%;width: 100%;top: 0;left: 0;opacity: 0;transition: opacity .5s;background: rgba(114,99,71,0.5);border:4px solid rgba(197,172,127,0.5);text-decoration: underline;color: #fff !important;box-sizing: border-box;display: flex;align-items: center;justify-content: center;}
.location-title b{color: #e6cd6a;text-decoration: underline;display: inline-block;}
.location-listing:hover .location-title {opacity: 1;}

/* for touch screen devices */
@media (max-width: 768px){
	.grid-container {grid-template-columns: repeat(3, 1fr);}
	.area_selfie .img_wrap .pc_img{display:none}
	.area_selfie .img_wrap .mo_img{display:block}
}
.grid-container article:nth-child(2){  grid-column: 2 ;  grid-row: 1 / 3;}
.grid-container article:nth-child(8){  grid-column: 3 ;  grid-row: 3 / 5;}
.grid-container article:nth-child(6){  grid-column: 1 ;  grid-row: 2 / 4;}
.grid-container article:nth-child(7){  grid-column: 1 ;  grid-row: 4;}
.grid-container article:nth-child(9){  grid-column: 2 ;  grid-row: 3;}
.grid-container article:nth-child(10){  grid-column: 1 / 3 ;  grid-row: 5;}
.location-image img.mo_img{display:block;}
.location-image img.pc_img{display:none;}

}
@media (max-width: 500px){
	.sec_title #h55{font-size: 14px !important;}
	.sec_title h2{ font-size: 40px;line-height: 100px;}
}